/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://pointofnoreturndoc.com/wp-content/themes/silverscreen/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h1_styles function */
h1 { letter-spacing: 2px;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h2_styles function */
h2 { color: #ffffff;font-size: 50px;letter-spacing: 1px;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h3_styles function */
h3 { color: #000000;font-size: 20px;letter-spacing: 1px;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h4_styles function */
h4 { font-size: 30px;letter-spacing: 1px;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h5_styles function */
h5 { font-size: 20px;letter-spacing: 1px;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h6_styles function */
h6 { letter-spacing: 1px;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_text_styles function */
p { color: #000000;font-size: 15px;line-height: 24px;font-weight: 400;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_styles function */
a, p a { color: #cc9602;font-weight: 600;text-decoration: none;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_hover_styles function */
a:hover, p a:hover { color: #e9ab00;text-decoration: none;}

/* generated in /var/www/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #e9ab00;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 45px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 50px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_centered_menu_area_styles function */
.edgtf-header-centered .edgtf-page-header .edgtf-menu-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_fixed_header_styles function */
.edgtf-fixed-on-scroll .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(0, 0, 0, .8);}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-main-menu.edgtf-default-nav > ul > li > a, .edgtf-page-header #lang_sel > ul > li > a, .edgtf-page-header #lang_sel_click > ul > li > a, .edgtf-page-header #lang_sel ul > li:hover > a { color: #ffffff;font-size: 18px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-main-menu.edgtf-default-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a, .edgtf-main-menu.edgtf-default-nav  > ul > li.edgtf-opened-dropdown > a, .edgtf-page-header #lang_sel ul li a:hover, .edgtf-page-header #lang_sel_click > ul > li a:hover { color: #cc9602!important;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-main-menu > ul > li > a:hover, .edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-main-menu > ul > li.edgtf-active-item > a:hover, .edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu > ul > li > a:hover, .edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu > ul > li.edgtf-active-item > a:hover { color: #cc9602!important;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-main-menu > ul > li.edgtf-active-item > a, .edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #ffffff;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-main-menu.edgtf-default-nav > ul > li > a span.edgtf-item-inner { padding: 0 13px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li ul, .shopping_cart_dropdown, .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul, .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul, .edgtf-main-menu.edgtf-default-nav #lang_sel_click  ul ul, .header-widget.widget_nav_menu ul ul, .edgtf-drop-down .edgtf-menu-wide.edgtf-wide-background .edgtf-menu-second { background-color: rgba(0, 0, 0, .8);}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a { font-size: 16px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a { font-size: 16px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li a { font-size: 16px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 45px;background-color: #000000;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #000000;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { border-bottom-color: transparent;color: #ffffff;font-size: 16px;}

            @media only screen and (max-width: 1000px) {
            /* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 16px !important;}

            }
        /* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 40px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;font-size: 16px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #ffffff;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/sidearea/custom-styles/sidearea.php silverscreen_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 18px;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/sidearea/custom-styles/sidearea.php silverscreen_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #151515;}

/* generated in /var/www/wp-content/themes/silverscreen/framework/modules/title/custom-styles/title.php silverscreen_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;}

